{% extends 'base.html' %}

{% block title %}
Contact Us | Litwit
{% endblock %}

{% block content %}
<form action="/contact-us/" method="post" accept-charset="utf-8">
    {% csrf_token %}
    <div class="col-xs-6">

        {{ form.phone.label }}
    </div>
    <div class="col-xs-6">
        {{ form.phone }} 
    </div>
    <div class="col-xs-6">
        {{ form.email.label }}
    </div>
    <div class="col-xs-6">
        {{ form.email }} 
    </div>
    <div class="col-xs-6">
        {{ form.query.label }} 
    </div>
    <div class="col-xs-6">
        {{ form.query }} 
    </div>
    <button class='waves-effect waves-light btn darkBlue Button' type="submit">Submit</button>
</form>

{% if success %}
<script type="text/javascript" charset="utf-8">
    toastr.success('The query has been submitted. Thank You!');
</script>
{% endif %}

{% if error %}
<script type="text/javascript" charset="utf-8">
    toastr.error('There was an error. Make sure all the fields are filled correctly.');
</script>
{% endif %}

{% endblock %}
